Počítače a kancelária
Máme tu Počítačové siete, PC komponenty, Dátové úložiská, Počítačové príslušenstvo a ďalší sortiment.
Počítačové siete
PC komponenty
Dátové úložiská
Počítačové príslušenstvo
Gaming a konzoly
Tlačiarne a skenery
Monitory a zobrazovacie zariadenia
Káble a prepojenia
Počítače
Servery a záložné napájanie
Náplne a tlačový materiál
Telefonovanie a konferencie
Pokladničné systémy
Kancelárska technika
Softvér
3D tlač
Kancelárske a školské potreby UBNT WAN RJ45 switch
HPE Aruba Networking CX 6000 24G 4SFP Switch
Riadený L3 Gigabit Ethernet (10/100/1000) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24, Konzolový port: USB
Tabuľka MAC adries: 8192 položky, Limit prepínania: 56 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE...
Inštalácia do Racku, Formát: 1U
HPE Networking CW 2050 20p 10/100/1000BASE-T 4p Smart Rate 1/2.5GbE 4p SFP 1G/2.5G Switch
HPE Networking CW 2150 48p 10M/100M/1G 4p SFP+ 1G/10G Switch
HPE Aruba Networking CX 6000 48p 10M/100M/1G Class4 PoE 4p SFP 1G 740W Switch
Riadený L2/L3 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Počet USB 2.0 portov: 1, Konzolový port: USB
Tabuľka MAC adries: 8192 položky, Limit prepínania: 104 Gbit/s
Sieťový štandard: IEEE 802.3af, IEEE 802.3at, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE...
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku, Formát: 1U
HPE Aruba Networking CX 6000 48G 4SFP Switch
Riadený L2/L3 Gigabit Ethernet (10/100/1000) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Počet USB 2.0 portov: 1, Konzolový port: USB
Tabuľka MAC adries: 8192 položky, Limit prepínania: 104 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE...
Inštalácia do Racku, Formát: 1U
Ruijie Networks RG-ES209MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen
sieťový prepínač Riadený L2 2.5G Ethernet (100/1000/2500) Podpora napájania cez Ethernet (PoE) Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2
Typy RJ-45 Ethernet portov: 2.5G Ethernet (100/1000/2500), Počet RJ-45 Ethernet portov: 8
Tabuľka MAC adries: 4000 položky, Limit prepínania: 60 Gbit/s
Sieťový štandard: IEEE 802.3af, IEEE 802.3at
Jednosmerné vstupné napätie: 54 V
Podpora napájania cez Ethernet (PoE)
Montovateľné na stenu
TP-Link 18-Port Gigabit Rackmount Switch with 16 PoE+
Teltonika SWM282 Průmyslový PoE switch s managementem, 24x GLAN, 4x SFP
Typ prepínača: Riadený
Prepínač vrstiev: L2+
Spravované cez cloud: Áno
Počet RJ-45 Ethernet portov: 24
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000)
Počet slotov pre SFP moduly: 4
Sieťový štandard: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Podpora 10G: Nie
TP-Link TL-SF1016DS – 16-portový switch 10/100 Mbit/s, bez ventilátora
TP-Link TL-SF1016DS je 16-portový Fast Ethernet switch s rýchlosťou 10/100 Mbit/s, ideálny na rozšírenie firemnej siete. Vďaka bezventilátorovému vyhotoveniu zaisťuje tichú prevádzku a inovatívna technológia prispieva k úspore energie. Podporuje Auto MDI/MDIX a dodáva sa s montážnou súpravou pre 19" rack.
TP-Link TL-SF1005P – 5-portový switch so 4x PoE+, 67W, bez ventilátora
Kompaktný 5-portový stolný switch TP-Link TL-SF1005P ponúka štyri porty s podporou PoE+ (802.3af/at) a celkovým napájacím rozpočtom 67 W. Umožňuje prenos dát a napájania po jedinom kábli pre IP kamery, prístupové body a ďalšie zariadenia. Vďaka bezventilátorovému prevedeniu je tichý a ideálny pre kancelárie alebo domácnosti. Podporuje režim Extend pre dlhší dosah a Plug and Play inštaláciu.
Mercusys MS106P 6-Port FE (4-Port PoE+ 67 W)
sieťový prepínač Nespravované Fast Ethernet (10/100) Podpora napájania cez Ethernet (PoE) Stolová/nástenná montáž Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Fast Ethernet (10/100), Počet RJ-45 Ethernet portov: 6
Plne duplexný režim
Tabuľka MAC adries: 2000 položky
Sieťový štandard: IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Podpora napájania cez Ethernet (PoE)
Formát: Stolová/nástenná montáž
HPE Networking CW 2050 48p 10/100/1000BASE-T 4p SFP 1G/2.5G Switch
TP-Link Omada SG3428 síťový přepínač Řízený L2/L3 Gigabit Ethernet (10/100/1000) 1U Černá
Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP
Typ prepínača: Riadený
Prepínač vrstiev: L2+
Spravované cez cloud: Áno
Počet RJ-45 Ethernet portov: 24
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000)
Počet slotov pre SFP moduly: 4
Sieťový štandard: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Podpora 10G: Nie
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)
Typ prepínača: Riadený
Prepínač vrstiev: L2/L2+
Quality of Service (QoS): Áno
Správa cez webové rozhranie: Áno
Kontrola ARP: Áno
Výpis udalostí systému: Áno
Podpora MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Počet RJ-45 Ethernet portov: 8
TP-Link Easy Smart switch TL-SG105E (5x GbE, bez ventilátora)
TP-Link TL-SG105E je 5-portový gigabitový Easy Smart switch, ktorý ľahko rozšíri vašu káblovú sieť. Ponúka plug-and-play prevádzku, inteligentnú správu cez webové rozhranie a odolné kovové puzdro. Vďaka bezventilátorovému prevedeniu je tichý a úsporný.
Mercusys MS110GMP 10xGb (8xPoE+)
sieťový
Správa cez webové rozhranie: Áno
Počet RJ-45 Ethernet portov: 10
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000)
Sieťový štandard: IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Podpora 10G: Nie
Plne duplexný režim: Áno
Smerovanie založené na pravidlách: Áno
Ubiquiti ECS-24-PoE - UniFi Enterprise Campus 24 PoE
UniFi sieťový prepínač Riadený L2/L3 10G Ethernet (100/1000/10000) Podpora napájania cez Ethernet (PoE) 1U Šedá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3
Typy RJ-45 Ethernet portov: 10G Ethernet (100/1000/10000), Počet RJ-45 Ethernet portov: 24
Tabuľka MAC adries: 128000 položky, Limit prepínania: 460 Gbit/s
Sieťový štandard: IEEE 802.1x, IEEE 802.3bt
Napájací konektor: Vstup AC-in
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku, Formát: 1U
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation
UniFi Riadený L2/L3 1U Šedá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3
Limit prepínania: 3600 Gbit/s
Inštalácia do Racku, Formát: 1U
TP-Link switch TL-SG1005P (5xGbE, 4xPoE+, 65W, fanless)
Digitus DN-80114
TP-LINK LS106LP
Switch
prenos napájania PoE až na 250 m
kovové odolné šasi
podporuje PoE Auto Recovery
tichá prevádzka - bez ventilátora
Rozhranie: 6x 10/100 Mbps RJ45 (porty 1–4 s podporou PoE+ výstupu).

Telefóny
Tablety a čítačky
Hodinky a nositeľná elektronika
Nabíjanie a powerbanky
Puzdrá a ochrana zariadení
Ďalšie príslušenstvo k mobilom a tabletom
Počítačové siete
PC komponenty
Dátové úložiská
Počítačové príslušenstvo
Gaming a konzoly
Tlačiarne a skenery
Monitory a zobrazovacie zariadenia
Káble a prepojenia
Počítače
Servery a záložné napájanie
Náplne a tlačový materiál
Telefonovanie a konferencie
Pokladničné systémy
Kancelárska technika
Softvér
3D tlač
Kancelárske a školské potreby
Televízory a TV príslušenstvo
Slúchadlá a mikrofóny
Reproduktory a soundbary
Projektory a projekcia
HiFi a domáce audio
Fotoaparáty a kamery
Objektívy a fotopríslušenstvo
Hudobné nástroje
Veľké spotrebiče
Vysávanie a upratovanie
Malé kuchynské spotrebiče
Klíma a kvalita vzduchu
Káva a príprava nápojov
Pranie a starostlivosť o bielizeň
Zabezpečenie a IP kamery
Riad a kuchynské potreby
Kúrenie a ohrev vody
Inteligentná domácnosť
Drogéria a upratovacie potreby
Chovateľské potreby
Osvetlenie
Bývanie a úložné vybavenie
Kúpeľňa a sanitárne vybavenie
Auto a moto
Elektrické a ručné náradie
Záhradná technika a zavlažovanie
Pobyt v záhrade
Dielňa a vybavenie
Batérie a nabíjačky
Energia a fotovoltika
Cyklistika a osobná doprava
Turistika a kemping
Fitness
Športové vybavenie
Rybárske potreby
Športová výživa
LEGO
Kočíky a autosedačky
Stavebnice a puzzle
Hračky
Elektronické a RC hračky
Bezpečnosť a pestúnky
Spoločenské hry
Tvorenie a poznávanie
Kŕmenie a dojčenie
Spánok a detská izba
Prebaľovanie a hygiena
Osobné elektro a kozmetické pomôcky
Zdravotná a masážna technika
Starostlivosť o zuby
Parfumy
Starostlivosť o pleť
Starostlivosť o vlasy
Telová a dekoratívna kozmetika



































